  .form-input {
    display: flex;
    position: relative;
  }

  section.book-form {
    padding: 100px 0;
  }

  .date-inputs {
    display: flex;
    justify-content: center;
    margin-top: 10px;
    gap: 25px;
  }
  .first-f-title h2 {
    font-size: 36px;
    position: relative;
    text-align: center;
    font-size: 36px;
    font-weight: 700;
    padding-right: 50px;
    line-height: 56px;
    color: #000000;
}



  .date, .time {
    width: 48%;
  }

  select {
    padding: 15px;
    border-radius: 30px;
    background-color: white;
  }
  .submit-btn button {
    font-size: 13px;
    font-weight: 500;
    background: var(--c3);
    padding: 12px 28px;
    border-radius: 100px;
    color: var(--c2);
    border: 1px solid var(--c3);
    transition: all 0.3s 
ease-in-out;
    width: 100%;
    text-transform: uppercase;
    }
    .submit-btn button:hover {
}


  .form-input-item:after {
    right: 0px;
    z-index: 9;
  }

  input.Change {
    padding: 10px 70px 10px 10px;
  }

  .main-btn {
    display: flex;
    gap: 25px;
  }



  .btns input {
    width: 15px;
    margin-right: 10px;
  }

  .btns label {
    color: white;
  }
  
  .form-input.change-two:before {
    content: unset;
  }
  
  .form-input {
    display: flex;
    justify-content: space-between;
    margin-bottom: 10px;
  }


      .first-f-item {
    margin-bottom: 20px;
}
  
    .first-f-box {
        background-color: var(--c2);
        transition: all .5s;
        padding: 35px;
        border-radius: 36px;
        box-shadow: rgba(149, 157, 165, 0.2) 0px 8px 24px;
    }
    .first-f-item label {
        font-size: 15px;
        margin-bottom: 6px;
        color: rgb(255 255 255);
    }
    .first-f-item input[type=text], .first-f-item input[type=tel], .first-f-item input[type=date], .first-f-item select {
        padding: 10px 15px;
        height: 50px;
        background-color: black;
        border-color: #80808040;
        border-radius: 50px;
        color: #d1d1d1;
        font-size: 16px;
        margin-bottom: 0px;
    }
    .first-f-item input[type="date"]::-webkit-calendar-picker-indicator {
      background-color: white;
      padding: 3px;
      color: white;
      font-size: 14px;
      cursor: pointer;
      border-radius: 50%;
    }
    .first-f-item input[type=text]:focus, .first-f-item input[type=tel]:focus, .first-f-item input[type=date]:focus, .first-f-item select:focus{
        border-color: #000;
    }

	.cont-form.first-f-box form .submit-btn button {
    	width: max-content;
	}

  .btns input {
    margin-right: 10px;
  }

  .btns label {
        color: rgb(255 255 255);
        margin-left: 4px;
  }
  .btns input[type=checkbox] {
    width: 15px;
    accent-color: #cf1114;
}

  .submit-btn {
    text-align: center;
    margin-top: 30px;
  }

.form-input-item.first-f-item input {
    border-radius: 0;
    border: 0;
    border-bottom: 1px solid #8d8d8d;
    width: 100%;
    padding: 0px;
	color: var(--c1);
	height: 50px;
	background-color: var(--c2)
}

.form-input-item.first-f-item {
    margin: 0;
}

.form-input-item.first-f-item label {
    color: #000;
    font-weight: 600;
    font-size: 16px;
}
.form-input-item.first-f-item select {
    background: var(--c2);
    width: 100%;
    color: #000;
	height: 50px;
	border: 0;
	border-bottom: 1px solid #8d8d8d;
	border-radius: 0;
}

input.input-item.pac-target-input:focus-visible, .form-input-item.first-f-item select:focus-visible, input.input-item:focus-visible {
    outline: none;
    border-color: #000;
}

.form-footer {
    padding: 23px 0 0;
    text-align: center;
}

.form-footer a {
    color: #d4202e;
}

.btns label {
    color: #000;
}

.main-btn {
    margin: 22px 0 0;
}

div#returnInputs {
    margin: 15px 0;
}
div#viaInputs {
    margin: 15px 0;
}

.submit-btn button:hover {
    background: transparent;
    border-color: var(--c3);
    color: var(--c3);
}

  
  @media only screen and (min-width: 100px) and (max-width: 1399px){
        .first-f-box {
            padding: 40px 30px;
        }
        
  }
  @media only screen and (min-width: 100px) and (max-width: 1199px){
        section.book-form {
            padding: 80px 0;
        }
  }
  @media only screen and (min-width: 100px) and (max-width: 991px){
/*         .first-f-title h2 {
            font-size: 28px;
        } */
        section.book-form {
            padding: 60px 0;
        }
        .submit-btn button {
            padding: 15px 35px !important;
            font-size: 15px !important;
        }
  }
  @media only screen and (min-width: 100px) and (max-width: 575px){
        .first-f-box {
            padding: 30px 20px;
        }
/*         .first-f-title h2 {
            font-size: 24px;
            margin-bottom: 30px;
        }
        .first-f-title h2::before {
            width: 50px;
        } */
  }
  
  
.book-cver input, .form input {
    height: 40px;
    margin-bottom: 5px;
    color: black;
    border-radius: 0;
}

.book-cver label, .form label {
    font-size: 0.9rem;
}

.form-left h4, .form-right form h4 {
    text-align: center;
    font-size: 20px;
    font-weight: 400;
    margin-top: 30px;
}

.form-left small, .form-right form small {
    text-align: center;
    display: block;
}

section.booking-form {
    padding-top: 80px;
    padding-bottom:30px;
}

.form-left h4:nth-child(1), .form-right form h4:nth-child(1) {
    margin: 0;
}

.flex-content {
    display: flex;
    gap: 20px;
    align-items: center;
}

.form select {
    background-color: white;
    margin-bottom: 15px;
    border-radius: 0;
}

input.change {
    padding: 10px 30px;
}

.selection ul {
    display: flex;
    align-items: center;
    gap: 10px;
    margin-top: 30px;
    padding: 0;
}
.selection ul li select {
    padding: 10px 15px;
    height: 50px;
    background-color: #fff;
    border-color: #000;
    border-radius: 0px;
    color: #000;
    font-size: 16px;
    margin-bottom: 0px;
    width: 100%;
}

.form-left {
    border-right: 1px solid #4b504866;
    padding-right: 25px;
}

.book-cver2 {
    background-color: #ffffff;
    padding: 25px;
    margin-top: 30px;
    color: black;
}

.inner {
    display: flex;
    align-items: center;
    gap: 20px;
}

.inner input {
    width: 50%;
    height: 40px;
    border-radius: 0;
    color: black;
    border-color: black;
}

.inner button {
    font-size: 15px;
    padding: 5px 15px;
    border-radius: 20px;
}

.book-cver2 small {
    position: relative;
    z-index: 2;
    margin: 20px 0px;
    font-size: 15px;
    color: white;
    background-color: black;
    padding: 5px 0px;
}

.main {
    display: flex;
    gap: 30px;
    justify-content: center;
    text-align: center;
    position: relative;
    z-index: 2;
}

.main:before {
    content: "";
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
    height: 25%;
    background-color: #c8e2a6;
    z-index: -1;
}

/* .book-listvehicle2 ul li {
    line-height: 35px;
    font-size: 14px;
} */

section.payment-method {
    padding-bottom: 80px;
}

.pay-cont1 ul {
    display: flex;
    gap: 25px;
    align-items: center;
	justify-content: center;
	padding: 0px;
}

.payment-content p {
    text-align: center;
    margin-top: 20px;
    background-color: #ad0d0c;
    border-radius: 20px;
    color: white;
    font-size: 15px;
    padding: 8px;
}


.payment-content button {
    text-align: center;
    margin-top: 20px;
    border-radius: 20px;
    font-size: 15px;
    padding: 13px 0;
    width: 100%;
    margin: 15px 0;
    transform: none !important;
    color: #fff;
    background: var(--c3);
    border-color: var(--c3) !important;
}

.bottom-content > div {
    display: flex;
    justify-content: center;
    align-items: center;
    margin-top: 20px;
    font-size: 0.95rem;
}
.bottom-content label a {
    color: #cf1114;
}
.subscribe > div {
    display: flex;
    justify-content: center;
    border-top: 1px solid #4b504866;
    border-bottom: 1px solid #4b504866;
    padding: 10px;
    font-size: 0.95rem;
    align-items: center;
}

.bottom-content button.btns, .inner button {
    background: linear-gradient(-90deg, #ad0d0c59, #ad0d0c);
    border-radius: 0;
    color: white;
    font-size: 15px;
    padding: 7px 20px;
        width: max-content;
}

.bottom-content button.btns:hover, .inner button:hover {
    background: linear-gradient(-90deg, #ad0d0c, #ad0d0c59);
}

/* .book-listvehicle2 ul li:nth-child(4) {
    color: black;
} */

.pay-cont1 ul li input {
    width: 16px;
}

.inner label {
    font-size: 14px;
}

.card-images {
    text-align: center;
    padding: 20px 0px 30px 0px;
}

.pay-cont1 span {
    font-weight: 600;
}

.selection ul li {
    font-size: 0.98rem;
    flex: 1;
}

.pay-cont1 ul li {
    font-size: 13px;
    display: flex;
    align-items: center;
}

.bottom-content form {
    display: flex;
    align-items: center;
    gap: 5px;
}

.subscribe form {
    display: flex;
    align-items: center;
    gap: 5px;
}
.promotional-code input
 {
    flex: 1;
}

.cust-booking-bg {
    background-color: white;
    transition: all .5s;
    border: 1px solid #890904;
    padding: 35px;
    border-radius: 24px 24px 24px 24px;
}
.cust-booking-bg:hover {
    border-color: #cf1114;
}
.cust-book-left h2, .cust-book-right h2 {
    font-size: 28px;
    padding-bottom: 20px;
    margin-bottom: 30px;
    position: relative;
}
.cust-book-left h2::before, .cust-book-right h2::before {
    position: absolute;
    content: '';
    bottom: 0;
    left: 0;
    width: 70px;
    height: 3px;
    background-color: #cf1114;
}
.cb-item input[type=text], .cb-item input[type=date], .cb-item select, .cb-item input[type=email], .cb-item input[type=tel], .cb-selection input[type=number] {
    padding: 10px 15px;
    height: 50px;
    background-color: white;
    border-color: #80808040;
    border-radius: 1px;
    color: #000;
    font-size: 16px;
    margin-bottom: 0px;
    width: 100%;
    border: 1px solid #000;
}
.cb-item label, .cb-selection label {
    font-size: 15px;
    margin-bottom: 6px;
    color: #000;
    width: 100%;
}
.cust-row-gap{
	row-gap: 24px;
}
.cb-vehicle-total ul {
    padding-left: 0px;
    margin-bottom: 0px;
}
.cb-vehicle-total ul li {
    border-top: 1px solid #4b504866;
    padding: 5px 0px;
    display: flex;
    justify-content: space-between;
    font-size: 16px;
}
.cb-vehicle-total ul li:first-child {
    border: 0;
}
.pay-cont1.cust-book-left h2 {
    text-align: center;
}
.pay-cont1.cust-book-left h2::before {
    left: 50%;
    transform: translateX(-50%);
}
.payment-content button[type=submit] {
    border-radius: 50px !important;
}

@media only screen and (min-width: 100px) and (max-width: 991px) {
    .cust-row-gap {
        row-gap: 20px;
    }
    section.booking-form {
        padding-top: 60px;
    }
    section.payment-method {
        padding-bottom: 60px;
    }
}



@media only screen and (min-width: 100px) and (max-width: 575px) {
    .form-left h4, .form-right form h4
     {
        font-size: 18px;
        margin-top: 20px;
    }
    .form-left {
        border-right: 0;
        padding-right: 0;
    }
    .book-listvehicle2 ul {
        padding: 0;
        margin: 0;
    }
    .book-cver2 {
        padding: 20px;
        margin-bottom: 20px;
    }
    .promotional-code input {
        flex: 1;
    }
    .book-listvehicle2 ul {
        padding: 0;
        margin: 0;
    }
    .selection ul {
        padding: 0;
        flex-wrap: wrap;
    }
    .selection ul li {
        flex: 1;
        flex-basis: 100%;
        max-width: 100%;
    }
    .selection ul li select {
        width: 100%;
    }
    .pay-cont1 {
        gap: 2px;
        flex-wrap: wrap;
    }
    .pay-cont1 ul {
        margin: 0;
    }
    .card-images img
     {
        width: 100%;
    }
    .bottom-content label {
        line-height: 17px;
    }
    .cust-book-left h2, .cust-book-right h2 {
        font-size: 24px;
        text-align: center;
    }
    .cust-book-left h2::before, .cust-book-right h2::before {
        left: 50%;
        width: 50px;
        transform: translateX(-50%);
    }
    .cust-booking-bg {
        padding: 30px 20px;
    }
    .cb-vehicle-total ul li span {
        font-weight: 400;
    }
    .cb-vehicle-total ul li {
        font-size: 15px;
        flex-wrap: wrap;
        font-weight: 700;
    }
    section.booking-form {
        padding-bottom: 20px;
    }
	.cust-car-total-item {
    justify-content: space-between !important;
}

.ccti-time {
    gap: 6px;
}

.ccti-title span {
    font-size: 14px !important;
}


.cust-car-total-item p {
    font-size: 12px;
}
  }



.cust-car-total {
    border: 1px solid transparent;
    margin-bottom: 150px;
    transition: all .5s;
    padding: 35px;
    border-style: solid;
    border-width: 1px 1px 1px 1px;
    border-color: var(--e-global-color-uicore_primary);
    border-radius: 24px;
}
.cust-car-total:hover {
    border-color: #cf1114;
}
.ccti-title span {
    display: inline-block;
    font-size: 20px;
    color: rgb(0 0 0);
    font-weight: 600;
    line-height: 1;
}

.cust-car-total-item {
    display: flex;
    gap: 25px;
}
.ccti-distance {
    display: flex;
    align-items: end;
}
.ccti-distance p {
    width: 120px;
    border-bottom: 1px dashed #808080;
    text-align: center;
    margin-bottom: 0px;
}
.cust-car-total-item i {
    color: #cf1114;
}
.ccti-time {
    display: flex;
    align-items: center;
    gap: 15px;
}
.cust-car-total-item p {
    margin-bottom: 0px;
}

.cust-car-total-item {
    display: flex;
    gap: 25px;
}
.ccti-distance {
    display: flex;
    align-items: end;
}
.ccti-distance p {
    width: 120px;
    border-bottom: 1px dashed #808080;
    text-align: center;
    margin-bottom: 0px;
}
.cust-car-total-item i {
    color: #cf1114;
}
.ccti-time {
    display: flex;
    align-items: center;
    gap: 15px;
}
.cust-car-total-item p {
    margin-bottom: 0px;
}
.cust-car-title {
    margin-bottom: 40px;
}
.cust-gap {
    row-gap: 35px;
}

.ccp-way {
    text-align: center;
    margin: 15px 0 0;
}

.ccp-way h3 {
    font-size: 21px;
}

.ccp-way h3 span {
    color: #d4202e;
}.card-images img {
    width: 30%;
    margin: 0 auto;
}
.thanks-page {
    padding: 70px 0;
}

.thanks-page  h2 {
    font-size: 40px;
    margin-bottom: 10px;
}

section.quotes.and.vehicles.thanks-page .btn {
    font-size: 13px;
    font-weight: 500;
    background: var(--c3);
    padding: 12px 28px;
    border-radius: 100px;
    color: var(--c2);
    border: 1px solid var(--c3);
    transition: all 0.3s ease-in-out;
    width: max-content;
    text-transform: uppercase;
    margin-top: 24px;
}
.account-prices h4 {
    font-size: 17px;
    display: flex;
    align-items: center;
    justify-content: space-between;
    width: 100%;
    margin: 6px 0;
}

.account-prices {
    margin: 10px 0 0px;
}

.qty-box {
    position: relative;
}

.qty-box button {
    background: #000000;
    color: #ffffff;
    border: 0;
    width: 26px;
    position: absolute;
    height: 50%;
    right: 0;
    font-size: 18px;
    bottom: 0;
    border: 0px solid #000;
}

.qty-box button:last-child {
    bottom: inherit;
    top: 0;
    border-bottom: 1px solid #fff;
}